scons 2.3.6-1 source package in Ubuntu

Changelog

scons (2.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Remove obsolete debian/patches/scons-isystem.patch and
      debian/patches/manpage-spelling.patch

 -- Jörg Frings-Fürst <email address hidden>  Sun, 02 Aug 2015 12:16:47 +0200

Upload details

Uploaded by:
Jörg Frings-Fürst on 2015-08-04
Uploaded to:
Sid
Original maintainer:
Jörg Frings-Fürst
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
scons_2.3.6-1.dsc 1.8 KiB 06bfa1eac0cd5cfa4a313d134c5c7324bea718a1d5a1e1764b782648aee11d35
scons_2.3.6.orig.tar.gz 614.2 KiB 98adaa351d8f4e4068a5bf1894bdd7f85b390c8c3f80d437cf8bb266012404df
scons_2.3.6-1.debian.tar.xz 8.5 KiB b65c604c6822ec18458835a9d915e8c908d7362196c1980b5d638cdb0cb7daf7

Available diffs

No changes file available.

Binary packages built by this source

scons: No summary available for scons in ubuntu wily.

No description available for scons in ubuntu wily.